.ct-section {
width:100%;
background-size:cover;
background-repeat:repeat;
}
.ct-section>.ct-section-inner-wrap {
display:flex;
flex-direction:column;
align-items:flex-start;
}
.ct-div-block {
display:flex;
flex-wrap:nowrap;
flex-direction:column;
align-items:flex-start;
}
.ct-new-columns {
display:flex;
width:100%;
flex-direction:row;
align-items:stretch;
justify-content:center;
flex-wrap:wrap;
}
.ct-link-text {
display:inline-block;
}
.ct-link {
display:flex;
flex-wrap:wrap;
text-align:center;
text-decoration:none;
flex-direction:column;
align-items:center;
justify-content:center;
}
.ct-link-button {
display:inline-block;
text-align:center;
text-decoration:none;
}
.ct-link-button {
background-color: #1e73be;
border: 1px solid #1e73be;
color: #ffffff;
padding: 10px 16px;
}
.ct-image {
max-width:100%;
}
.ct-fancy-icon>svg {
width:55px;height:55px;}
.ct-inner-content {
width:100%;
}
.ct-slide {
display:flex;
flex-wrap:wrap;
text-align:center;
flex-direction:column;
align-items:center;
justify-content:center;
}
.ct-nestable-shortcode {
display:flex;
flex-wrap:nowrap;
flex-direction:column;
align-items:flex-start;
}
.oxy-comments {
width:100%;
text-align:left;
}
.oxy-comment-form {
width:100%;
}
.oxy-login-form {
width:100%;
}
.oxy-search-form {
width:100%;
}
.oxy-tabs-contents {
display:flex;
width:100%;
flex-wrap:nowrap;
flex-direction:column;
align-items:flex-start;
}
.oxy-tab {
display:flex;
flex-wrap:nowrap;
flex-direction:column;
align-items:flex-start;
}
.oxy-tab-content {
display:flex;
width:100%;
flex-wrap:nowrap;
flex-direction:column;
align-items:flex-start;
}
.oxy-testimonial {
width:100%;
}
.oxy-icon-box {
width:100%;
}
.oxy-pricing-box {
width:100%;
}
.oxy-posts-grid {
width:100%;
}
.oxy-gallery {
width:100%;
}
.ct-slider {
width:100%;
}
.oxy-tabs {
display:flex;
flex-wrap:nowrap;
flex-direction:row;
align-items:stretch;
}
.ct-modal {
flex-direction:column;
align-items:flex-start;
}
.ct-span {
display:inline-block;
text-decoration:inherit;
}
.ct-widget {
width:100%;
}
.oxy-dynamic-list {
width:100%;
}
            .oxy-testimonial {
                flex-direction: row;
                align-items: center;
            }
                        .oxy-testimonial .oxy-testimonial-photo-wrap {
                order: 1;
            }
            
                        .oxy-testimonial .oxy-testimonial-photo {
                width: 125px;                height: 125px;                margin-right: 20px;
            }
            
                        .oxy-testimonial .oxy-testimonial-photo-wrap, 
            .oxy-testimonial .oxy-testimonial-author-wrap, 
            .oxy-testimonial .oxy-testimonial-content-wrap {
                align-items: flex-start;                text-align: left;            }
            
                                                            .oxy-testimonial .oxy-testimonial-text {
                margin-bottom:8px;font-size: 21px;
line-height: 1.4;
-webkit-font-smoothing: subpixel-antialiased;
            }
            
                                    .oxy-testimonial .oxy-testimonial-author {
                font-size: 18px;
-webkit-font-smoothing: subpixel-antialiased;
            }
                            

                                                .oxy-testimonial .oxy-testimonial-author-info {
                font-size: 12px;
-webkit-font-smoothing: subpixel-antialiased;
            }
            
             
            
                        .oxy-icon-box {
                text-align: left;                flex-direction: column;            }
            
                        .oxy-icon-box .oxy-icon-box-icon {
                margin-bottom: 12px;
                align-self: flex-start;            }
            
                                                                        .oxy-icon-box .oxy-icon-box-heading {
                font-size: 21px;
margin-bottom: 12px;            }
            
                                                                                    .oxy-icon-box .oxy-icon-box-text {
                font-size: 16px;
margin-bottom: 12px;align-self: flex-start;            }
            
                        .oxy-icon-box .oxy-icon-box-link {
                margin-top: 20px;                            }
            
            
            /* GLOBALS */

                                                            .oxy-pricing-box .oxy-pricing-box-section {
                padding-top: 20px;
padding-left: 20px;
padding-right: 20px;
padding-bottom: 20px;
text-align: center;            }
                        
                        .oxy-pricing-box .oxy-pricing-box-section.oxy-pricing-box-price {
                justify-content: center;            }
            
            /* IMAGE */
                                                                                    .oxy-pricing-box .oxy-pricing-box-section.oxy-pricing-box-graphic {
                justify-content: center;            }
            
            /* TITLE */
                                                            
                                    .oxy-pricing-box .oxy-pricing-box-title-title {
                font-size: 48px;
            }
            
                                    .oxy-pricing-box .oxy-pricing-box-title-subtitle {
                font-size: 24px;
            }
            

            /* PRICE */
                                                .oxy-pricing-box .oxy-pricing-box-section.oxy-pricing-box-price {
                                                flex-direction: row;                                            }
            
                                    .oxy-pricing-box .oxy-pricing-box-currency {
                font-size: 28px;
            }
            
                                    .oxy-pricing-box .oxy-pricing-box-amount-main {
                font-size: 80px;
line-height: 0.7;
            }
            
                                    .oxy-pricing-box .oxy-pricing-box-amount-decimal {
                font-size: 13px;
            }
                        
                                    .oxy-pricing-box .oxy-pricing-box-term {
                font-size: 16px;
            }
            
                                    .oxy-pricing-box .oxy-pricing-box-sale-price {
                font-size: 12px;
color: rgba(0,0,0,0.5);
                margin-bottom: 20px;            }
            
            /* CONTENT */

                                                                        .oxy-pricing-box .oxy-pricing-box-section.oxy-pricing-box-content {
                font-size: 16px;
color: rgba(0,0,0,0.5);
            }
            
            /* CTA */

                                                                        .oxy-pricing-box .oxy-pricing-box-section.oxy-pricing-box-cta {
                justify-content: center;            }
            
        
                                .oxy-progress-bar .oxy-progress-bar-background {
            background-color: #000000;            background-image: linear-gradient(-45deg,rgba(255,255,255,.12) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.12) 50%,rgba(255,255,255,.12) 75%,transparent 75%,transparent);            animation: none 0s paused;        }
                
                .oxy-progress-bar .oxy-progress-bar-progress-wrap {
            width: 85%;        }
        
                                                        .oxy-progress-bar .oxy-progress-bar-progress {
            background-color: #66aaff;padding: 40px;animation: none 0s paused, none 0s paused;            background-image: linear-gradient(-45deg,rgba(255,255,255,.12) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.12) 50%,rgba(255,255,255,.12) 75%,transparent 75%,transparent);        
        }
                
                        .oxy-progress-bar .oxy-progress-bar-overlay-text {
            font-size: 30px;
font-weight: 900;
-webkit-font-smoothing: subpixel-antialiased;
        }
        
                        .oxy-progress-bar .oxy-progress-bar-overlay-percent {
            font-size: 12px;
        }
        
        .ct-slider .unslider-nav ol li {border-color: #ffffff; }.ct-slider .unslider-nav ol li.unslider-active {background-color: #ffffff; }.ct-slider .ct-slide {
				padding: 0px;			}
		
                        .oxy-superbox .oxy-superbox-secondary, 
            .oxy-superbox .oxy-superbox-primary {
                transition-duration: 0.5s;            }
            
            
            
            
            
        
        
        
        
            .oxy-shape-divider {
                width: 0px;
                height: 0px;
                
            }
            
            .oxy_shape_divider svg {
                width: 100%;
            }
            .oxy-pro-menu .oxy-pro-menu-container:not(.oxy-pro-menu-open-container):not(.oxy-pro-menu-off-canvas-container) .sub-menu{
box-shadow:px px px px ;}

.oxy-pro-menu .oxy-pro-menu-show-dropdown .oxy-pro-menu-list .menu-item-has-children > a svg{
transition-duration:0.4s;
}

.oxy-pro-menu .oxy-pro-menu-show-dropdown .oxy-pro-menu-list .menu-item-has-children > a div{
margin-left:0px;
}

.oxy-pro-menu .oxy-pro-menu-mobile-open-icon svg{
width:30px;
height:30px;
}

.oxy-pro-menu .oxy-pro-menu-mobile-open-icon{
padding-top:15px;
padding-right:15px;
padding-bottom:15px;
padding-left:15px;
}

.oxy-pro-menu .oxy-pro-menu-mobile-open-icon, .oxy-pro-menu .oxy-pro-menu-mobile-open-icon svg{
transition-duration:0.4s;
}

.oxy-pro-menu .oxy-pro-menu-mobile-close-icon{
top:20px;
left:20px;
}

.oxy-pro-menu .oxy-pro-menu-mobile-close-icon svg{
width:24px;
height:24px;
}

.oxy-pro-menu .oxy-pro-menu-mobile-close-icon, .oxy-pro-menu .oxy-pro-menu-mobile-close-icon svg{
transition-duration:0.4s;
}

.oxy-pro-menu .oxy-pro-menu-container.oxy-pro-menu-off-canvas-container, .oxy-pro-menu .oxy-pro-menu-container.oxy-pro-menu-open-container{
background-color:#ffffff;
}

.oxy-pro-menu .oxy-pro-menu-off-canvas-container, .oxy-pro-menu .oxy-pro-menu-open-container{
background-image:url();
}

.oxy-pro-menu .oxy-pro-menu-off-canvas-container .oxy-pro-menu-list .menu-item-has-children > a svg, .oxy-pro-menu .oxy-pro-menu-open-container .oxy-pro-menu-list .menu-item-has-children > a svg{
font-size:24px;
}

.oxy-pro-menu .oxy-pro-menu-dropdown-links-toggle.oxy-pro-menu-open-container .menu-item-has-children ul, .oxy-pro-menu .oxy-pro-menu-dropdown-links-toggle.oxy-pro-menu-off-canvas-container .menu-item-has-children ul{
background-color:rgba(0,0,0,0.2);
border-top-style:solid;
}

.oxy-pro-menu .oxy-pro-menu-container:not(.oxy-pro-menu-open-container):not(.oxy-pro-menu-off-canvas-container) .oxy-pro-menu-list{
                    flex-direction: row;
               }
.oxy-pro-menu .oxy-pro-menu-container .menu-item a{
                    text-align: left;
                    justify-content: flex-start;
                }
.oxy-pro-menu .oxy-pro-menu-container.oxy-pro-menu-open-container .menu-item, .oxy-pro-menu .oxy-pro-menu-container.oxy-pro-menu-off-canvas-container .menu-item{
                    align-items: flex-start;
                }

            .oxy-pro-menu .oxy-pro-menu-off-canvas-container{
                    top: 0;
                    bottom: 0;
                    right: auto;
                    left: 0;
               }
.oxy-pro-menu .oxy-pro-menu-container.oxy-pro-menu-open-container .oxy-pro-menu-list .menu-item a, .oxy-pro-menu .oxy-pro-menu-container.oxy-pro-menu-off-canvas-container .oxy-pro-menu-list .menu-item a{
                    text-align: left;
                    justify-content: flex-start;
                }

            .oxy-site-navigation {
--oxynav-brand-color:#4831B0;
--oxynav-neutral-color:#FFFFFF;
--oxynav-activehover-color:#EFEDF4;
--oxynav-background-color:#4831B0;
--oxynav-border-radius:0px;
--oxynav-other-spacing:8px;
--oxynav-transition-duration:0.3s;
--oxynav-transition-timing-function:cubic-bezier(.84,.05,.31,.93);
}

.oxy-site-navigation .oxy-site-navigation__mobile-close-wrapper{
text-align:left;
}

.oxy-site-navigation > ul{ left: 0; }
.oxy-site-navigation {
                        --oxynav-animation-name: none; 
                    }

                .oxy-site-navigation > ul:not(.open) > li[data-cta='true']:nth-last-child(1){ 
                    background-color: var(--oxynav-brand-color);
                    transition: var(--oxynav-transition-duration);
                    margin-left: var(--oxynav-other-spacing);
                    border: none;
                }
.oxy-site-navigation > ul:not(.open) > li[data-cta='true']:nth-last-child(2){ 
                    background: transparent;
                    border: 1px solid currentColor;
                    transition: var(--oxynav-transition-duration);
                    margin-left: var(--oxynav-other-spacing);
                }
.oxy-site-navigation > ul:not(.open) > li[data-cta='true']:nth-last-child(2):not(:hover) > img{
                    filter: invert(0) !important;
                }
.oxy-site-navigation > ul:not(.open) > li[data-cta='true']:hover{
                    background-color: var(--oxynav-activehover-color);
                }
.oxy-site-navigation > ul:not(.open) > li[data-cta='true']:nth-last-child(1) > a{
                    color: var(--oxynav-neutral-color);
                }
.oxy-site-navigation > ul:not(.open) > li[data-cta='true']:nth-last-child(2) > a{
                    color: var(--oxynav-brand-color);
                }
.oxy-site-navigation > ul:not(.open) > li[data-cta='true']:hover > a{
                    color: var(--oxynav-brand-color);
                }
.oxy-site-navigation > ul:not(.open) > li[data-cta='true']:nth-last-child(1) > a::after{
                    color: var(--oxynav-neutral-color);   
                }
.oxy-site-navigation > ul:not(.open) > li[data-cta='true']:nth-last-child(2) > a::after{
                    color: var(--oxynav-brand-color);   
                }
.oxy-site-navigation > ul:not(.open) > li[data-cta='true']:hover > a::after{
                    color: var(--oxynav-brand-color);   
                }
.oxy-site-navigation > ul:not(.open) > li[data-cta='true'] > ul{
                    display: none;
                }
.oxy-site-navigation > ul:not(.open) > li[data-cta='true'] > button, .oxy-site-navigation > ul:not(.open) > li[data-cta='true'] > ul{
                    display: none;
                }

                .ct-section-inner-wrap, .oxy-header-container{
  max-width: 1120px;
}
body {font-family: 'Josefin Sans';}body {line-height: 1.6;font-size: 16px;font-weight: 400;color: #404040;}.oxy-nav-menu-hamburger-line {background-color: #404040;}h1, h2, h3, h4, h5, h6 {font-family: 'Josefin Sans';font-size: 36px;font-weight: 700;}h2, h3, h4, h5, h6{font-size: 30px;}h3, h4, h5, h6{font-size: 24px;}h4, h5, h6{font-size: 20px;}h5, h6{font-size: 18px;}h6{font-size: 16px;}a {color: #0074db;text-decoration: none;}a:hover {text-decoration: none;}.ct-link-text {text-decoration: ;}.ct-link {text-decoration: ;}.ct-link-button {border-radius: 3px;}.ct-section-inner-wrap {
padding-top: 75px;
padding-right: 20px;
padding-bottom: 75px;
padding-left: 20px;
}.ct-new-columns > .ct-div-block {
padding-top: 20px;
padding-right: 20px;
padding-bottom: 20px;
padding-left: 20px;
}.oxy-header-container {
padding-right: 20px;
padding-left: 20px;
}@media (max-width: 992px) {
				.ct-columns-inner-wrap {
					display: block !important;
				}
				.ct-columns-inner-wrap:after {
					display: table;
					clear: both;
					content: "";
				}
				.ct-column {
					width: 100% !important;
					margin: 0 !important;
				}
				.ct-columns-inner-wrap {
					margin: 0 !important;
				}
			}
.atomic-footer-5-link:hover{
 color:#ffffff;
}
.atomic-footer-5-link {
 color:rgba(255,255,255,0.75);
 font-size:1.45vw;
 font-weight:400;
 letter-spacing:1px;
 padding-top:10px;
 padding-bottom:10px;
 -webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale; transition-duration:0.5s;
 transition-timing-function:ease;
 transition-property:all;
 text-transform:uppercase;
}
@media (max-width: 1120px) {
.atomic-footer-5-link:hover{
 color:#ffffff;
}
}

@media (max-width: 767px) {
.atomic-footer-5-link {
 width:100%;
 font-size:3vw;
 text-align:center;
 margin-left:0px;
 margin-right:0px;
 min-width:100%;
 max-width:100%;
}
}

@media (max-width: 479px) {
.atomic-footer-5-link {
 text-transform:uppercase;
 font-size:4vw;
 margin-bottom:5px;
}
}

.atomic-footer-5-column {
 text-align:left;
}
.atomic-footer-5-column:not(.ct-section):not(.oxy-easy-posts),
.atomic-footer-5-column.oxy-easy-posts .oxy-posts,
.atomic-footer-5-column.ct-section .ct-section-inner-wrap{
display:flex;
flex-direction:column;
align-items:flex-start;
justify-content:flex-start;
}
@media (max-width: 479px) {
.atomic-footer-5-column {
 text-align:center;
}
.atomic-footer-5-column:not(.ct-section):not(.oxy-easy-posts),
.atomic-footer-5-column.oxy-easy-posts .oxy-posts,
.atomic-footer-5-column.ct-section .ct-section-inner-wrap{
display:flex;
flex-direction:column;
align-items:center;
}
}

.atomic-footer-5-title {
 font-size:20px;
 font-weight:400;
 color:#ffffff;
 line-height:1.1;
 letter-spacing:0.1em;
 margin-bottom:20px;
}
.GoldColor {
 letter-spacing:1px;
 text-align:left;
 font-size:2.7vw;
background: -webkit-linear-gradient(#b29257,#e9d090); -webkit-background-clip: text; -webkit-text-fill-color: transparent;
}
@media (max-width: 767px) {
.GoldColor {
 font-size:4vw;
}
}

@media (max-width: 479px) {
.GoldColor {
 font-size:5vw;
}
}

.Website_TXT {
 color:#ffffff;
 font-weight:300;
 margin-top:25px;
 font-size:1.15vw;
 margin-bottom:15px;
 line-height:1.4;
 letter-spacing:1.1px;
}
@media (max-width: 479px) {
.Website_TXT {
 font-size:3.1vw;
}
}

.GoldColorIcon {
 font-size:1.5vw;
 letter-spacing:1px;
background: -webkit-linear-gradient(#b29257,#e9d090); -webkit-background-clip: text; -webkit-text-fill-color: transparent;
}
@media (max-width: 767px) {
.GoldColorIcon {
 font-size:4.5vw;
}
}

@media (max-width: 479px) {
.GoldColorIcon {
 margin-top:0px;
 font-size:5vw;
}
}

.animka {
 width:33.31%;
 text-align:center;
}
.animka:not(.ct-section):not(.oxy-easy-posts),
.animka.oxy-easy-posts .oxy-posts,
.animka.ct-section .ct-section-inner-wrap{
display:flex;
flex-direction:column;
align-items:center;
justify-content:flex-start;
}
@media (max-width: 479px) {
.animka {
}
}

.animka2 {
}
@media (max-width: 479px) {
.animka2 {
}
}

.animka3 {
}
.animka3:not(.ct-section):not(.oxy-easy-posts),
.animka3.oxy-easy-posts .oxy-posts,
.animka3.ct-section .ct-section-inner-wrap{
display:flex;
flex-direction:row;
align-items:center;
justify-content:flex-start;
}
@media (max-width: 767px) {
.animka3 {
 text-align:left;
}
.animka3:not(.ct-section):not(.oxy-easy-posts),
.animka3.oxy-easy-posts .oxy-posts,
.animka3.ct-section .ct-section-inner-wrap{
justify-content:center;
}
}

@media (max-width: 479px) {
.animka3 {
}
.animka3:not(.ct-section):not(.oxy-easy-posts),
.animka3.oxy-easy-posts .oxy-posts,
.animka3.ct-section .ct-section-inner-wrap{
display:flex;
flex-direction:row;
justify-content:center;
}
}

.oxy-stock-content-styles {
}
.logo_scale:hover{
transform:scale(1.07,1.07);}
.logo_scale:ct_depth{
}
.logo_scale {
 attachment_height:3969;
 attachment_width:4508;
 attachment_url:https://alexjohn.nl/wp-content/uploads/2022/12/Alex_LogoKrzywe.png;
 transition-duration:0.4s;
}
@media (max-width: 767px) {
.logo_scale {
 margin-top:15px;
 width:122px;
}
}

.skip-lazy {
}
*{-webkit-tap-highlight-color: transparent; /* transparent with keyword */
-webkit-tap-highlight-color: rgba(0,0,0,0); /* transparent with rgba */
-webkit-tap-highlight-color: hsla(0,0,0,0); /* transparent with hsla */
-webkit-tap-highlight-color: #00000000; /* transparent with hex with alpha */
-webkit-tap-highlight-color: #0000; /* transparent with short hex with alpha */
}

ol{list-style-position: inside;
}


ul{list-style-position: inside;
}



.wp-gr .wp-dark .wp-google-rating{
  color: #f3dfa5 !important;
}


.wp-gr .wp-dark .wp-star svg path{
fill:#f3dfa5 !important;
}
.wp-gr .wp-dark .wp-google-text{
font-family: 'Josefin Sans'!important;
}
.wp-gr .wp-dark .wp-google-name {
font-family: 'Josefin Sans'!important;
}

.wp-gr .wp-dark .wp-google-time {
font-family: 'Josefin Sans'!important;
}

.grw-slider-header-inner{
background:transparent!important;
}


.wp-gr.wpac a.wp-google-name {
  color: #f3dfa5 !important;
font-family: 'Josefin Sans'!important;
}

.wp-gr .wp-google-wr a {
font-family: 'Josefin Sans'!important;
  background:#191919 !important;
}

.wp-gr .grw-slider .grw-slider-review-inner{
background-color: #191919!important;
border-radius:15px!important;
}


.oxy-header{
z-index: 99999!important;
}

#image-29-13 {
  z-index: 999!important;
}

.oxy-pro-menu-mobile-open-icon svg{
margin-top:-4px;
}

.oxy-pro-menu-mobile-close-icon svg{
margin-top:-4px;
}


.menu-item a:hover{
background: -webkit-linear-gradient(#b29257,#e9d090);
 -webkit-background-clip: text;
 -webkit-text-fill-color: transparent;
}


.menu-item a{
 -webkit-text-fill-color: white;
}

.menu-item-354-nl a{
padding-right:10px!important;
}

.menu-item-354-en a{
padding-right:10px!important;
}

.menu-item-354-nl img{
width: 22px!important;
}

.menu-item-354-en img{
width: 22px!important;
}

.menu-item-158-en a{
padding-right:10px!important;
}

.menu-item-158-nl a{
padding-right:10px!important;
}

.menu-item-157-en a{
padding-right:10px!important;
}

.menu-item-157-nl a{
padding-right:10px!important;
}

.menu-item-157-pl img{
width: 22px!important;
}

.menu-item-158-pl img{
width: 22px!important;
}


.menu-item-158-en img{
width: 22px!important;
}

.menu-item-157-nl img{
width: 22px!important;
}

.menu-item-157-en img{
width: 22px!important;
}

.menu-item-158-nl img{
width: 22px!important;
}

.ff-message-success {
  font-size: 2.5vw;
  text-align: center;
  background: -webkit-linear-gradient(#b29257,#e9d090);
    background-clip: border-box;
  background-clip: border-box;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: 300;
  border: none !important;
  box-shadow: none!important;
}
.fluentform .text-danger {
  color: #bfbfbf!important;
margin-top:10px!important;
}

#ff_4_message {
   resize: none;
	height:6vw;
margin-bottom:30px;
}

#ff_3_message {
   resize: none;
	height:6vw;
margin-bottom:30px;
}

.ff-el-input--label label{
transition:0.4s all!important;

}

.focused{
transform:scale(0.75);
transform-origin: 0% 50%;
transition:0.4s all!important;	
}

.unfocused{
transform:scale(1);
}

.ff-el-form-control{
background: transparent!important;
border: 0px!important;
border-bottom: 1px solid transparent!important;
border-radius: 0px!important;
transition: 0.2s all;
color:#c9c9c9!important;
font-family: 'Josefin Sans'!important;
font-size: 1.3vw!important;
letter-spacing: 1.4px!important;
}

.ff-el-form-control:focus{
border-bottom: 1px solid #C1A367!important;
}

.ff-el-form-control:focus .ff-el-input--label{
font-size: 1vw!important;
}


.ff-el-input--label{

font-size: 1.3vw;
letter-spacing: 1.4px;
background: -webkit-linear-gradient(#b29257,#e9d090);
  background-clip: border-box;
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
    transform-origin: top center!important;
transition:0.3s all!important;
}


.ff-el-form-control::placeholder{
color:#4f4f4f!important;
font-size: 1.15vw!important;
letter-spacing: 1.4px!important;
font-family: 'Josefin Sans'!important;
margin-left:-10px!important;
}

.ff-btn-submit{
	font-family: 'Josefin Sans'!important;
font-weight: 600!important;
padding-top: 15px!important;
padding-left: 27px!important;
padding-right: 27px!important;
padding-bottom: 15px!important;
text-transform: uppercase!important;
font-size: 1.1vw!important;
border-radius: 100px!important;
border-top-color: #c1a367!important;
border-right-color: #c1a367!important;
border-bottom-color: #c1a367!important;
border-left-color: #c1a367!important;
border-top-style: solid!important;
border-right-style: solid!important;
border-bottom-style: solid!important;
border-left-style: solid!important;
border-top-width: 2px!important;
border-right-width: 2px!important;
border-bottom-width: 2px!important;
border-left-width: 2px!important;
letter-spacing: 2.5px!important;
background: -webkit-linear-gradient(#b29257,#e9d090)!important;
  background-clip: border-box!important;
-webkit-background-clip: text!important;
-webkit-text-fill-color: transparent;
transition: 0.55s all!important;
transform: scale(1)!important;

}

.ff-btn-submit:hover{
background: -webkit-linear-gradient(#b29257,#e9d090)!important;
-webkit-text-fill-color: #222222!important;
transform: scale(1.07)!important;
}	


@media only screen and (max-width: 768px) {


  #section-2-129 > .ct-section-inner-wrap {
    padding-top: 40vw!important;
    padding-left:25px!important;
    padding-right:25px!important;
  }


  #section-884-167 > .ct-section-inner-wrap {
    padding-top: 40vw!important;
    padding-left:25px!important;
    padding-right:25px!important;
  }

#-pro-accordion-380-13 .ct-text-block{
font-size:2vw!important;
}


#-pro-accordion-192-13 .ct-text-block{
font-size:2vw!important;
}
  #section-173-13 > .ct-section-inner-wrap {
    padding-right: 15px;
    padding-left: 15px;
  }

#section-46-13 {
padding-top:7vh!important;
}

  #section-524-44 > .ct-section-inner-wrap {
    padding-right: 25px!important;
    padding-left: 25px!important;
    align-items: center;
  }


.wp-gr .grw-content{
max-width:100%!important;
min-width:100%!important;
}

.wp-gr .grw-row {
  display: -ms-flexbox !important;
  display: flex !important;
  flex-wrap: wrap !important;

  flex-direction: column;
}
	
.wp-gr .grw-slider .grw-row{
flex-wrap:wrap!important;
flex-direction:column!important;
}	
	.fluentform{
width:100%
}
.ff-btn-submit{

	text-align:center;
	font-size: 2.7vw!important;
	}
.ff_submit_btn_wrapper{
text-align:center!important;
}
	
.fluentform .ff-text-right {
  text-align: center;
}	
.ff-el-form-control::placeholder{

font-size: 3.6vw!important;
	}
.ff-el-form-control{
width:100%!important;
	text-align:center!important;
font-size:3.9vw!important;	
	}
.ff-el-input--label label{
font-size:3.9vw!important;
}
.ff-el-input--label {

	width:100%!important;
text-align:center!important;
}
	
.fluentform .text-danger {
	width:100%!important;
text-align:center!important;
}	
.focused{
transform-origin: 50% 50%;	
	}
	
#ff_3_message {
   resize: none;
	height:14vw;
}
#ff_4_message {
   resize: none;
	height:14vw;
}
}